Subject: [tsv-area] Congestion Framework for Pseudowires

From: Bruce Davie <[email-masked]>
Date: Fri, 20 Oct 2006 11:24:14 -0400

The Pseudowire Emulation (PWE3) working group is attempting to  
address the IESG's concerns about congestion caused by pseudowires.  
To that end, a PWE Congestion Framework draft has been produced - the  
latest version is

http://www.ietf.org/internet-drafts/draft-rosen-pwe3-congestion-04.txt

I have requested time to discuss this in the open TSV area meeting in  
San Diego (NOT tsvwg, just cross-posting FYI). It will also be  
discussed in PWE3, but we are interested in getting feedback from the  
transport area community.

If you have comments on the draft it would be good to post them to  
[email-masked]

Bruce Davie